#!/bin/bash

CONFIG=$1
source $CONFIG

echo "####### CONFIG #######"
echo "CIFAR10_PATH_BASE: $CIFAR10_PATH_BASE"
echo "CIFAR10_PYTHON_FILE_NAME: $CIFAR10_PYTHON_FILE_NAME"
echo "CIFAR10_NUM_GPUS: $CIFAR10_NUM_GPUS"
echo "CIFAR10_NUM_CORES: $CIFAR10_NUM_CORES"
echo "CIFAR10_BATCHSIZE: $CIFAR10_BATCHSIZE"
echo "CIFAR10_PATH_SAVED_MODELS: $CIFAR10_PATH_SAVED_MODELS"
echo "CIFAR10_PATH_TENSORBOARD_LOGS: $CIFAR10_PATH_TENSORBOARD_LOGS"

python $CIFAR10_PATH_BASE/$CIFAR10_PYTHON_FILE_NAME
